export const graph = ({ color = '#000', width = '30', height = '30' }) => {
  return (
    <svg width={width} height={height} viewBox="0 0 30 30" fill="none">
      <path
        d="M9.92741 27.0703H3.65295V20.9804H9.92741V27.0703ZM18.1089 18.0892H11.7728V27.0703H18.1089V18.0892ZM26.2287 14.1523H19.8927V27.0703H26.2287V14.1523ZM26.347 2.92969L21.2125 3.81809L22.3424 4.95943L14.62 12.3813L11.8152 9.72961L3.9628 17.5529L5.89452 19.4527L11.7339 13.6136L14.6262 16.3502L24.2666 6.93914L25.3641 8.04691L26.347 2.92969Z"
        fill={color}
      />
    </svg>
  )
}
